# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /private/var/folders/sl/jxtl8mn91bx0snqfb6t10h3h0000gr/T/airflowtmpmu5agvpy/01a91ce4-5b2f-4501-96b5-7defca78891d/src/buildscripts/condarecipe.local, last modified Thu Feb 25 14:47:52 2021
# ------------------------------------------------

package:
  name: numba
  version: 0.53.0rc2
source:
  path: /private/var/folders/sl/jxtl8mn91bx0snqfb6t10h3h0000gr/T/airflowtmpmu5agvpy/01a91ce4-5b2f-4501-96b5-7defca78891d/src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
    - pycc = numba.pycc:main
  ignore_run_exports:
    - tbb
  missing_dso_whitelist:
    - lib/libiomp5.dylib
  number: '0'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.11py3.6hbb42477_g7bf5c15_0
requirements:
  build:
    - cctools 927.0.2 h5ba7a2e_4
    - clang 10.0.0 default_hf57f61e_0
    - clang_osx-64 10.0.0 h05bbb7f_1
    - clangxx 10.0.0 default_hf57f61e_0
    - clangxx_osx-64 10.0.0 h05bbb7f_1
    - compiler-rt 10.0.0 h47ead80_0
    - compiler-rt_osx-64 10.0.0 hbcc88fd_0
    - intel-openmp 2020.2 258
    - ld64 450.3 h3c32e8a_4
    - libcxx 10.0.0 1
    - libllvm10 10.0.0 h21ff451_2
    - llvm-openmp 10.0.0 h28b9765_0
    - llvm-tools 10.0.0 h21ff451_2
    - tapi 1000.10.8 ha1b3eb9_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2021.1.19 hecd8cb5_0
    - certifi 2020.12.5 py36hecd8cb5_0
    - intel-openmp 2019.4 233
    - libcxx 10.0.0 1
    - libedit 3.1.20191231 h1de35cc_1
    - libffi 3.3 hb1e8313_2
    - libgfortran 3.0.1 h93005f0_2
    - llvm-openmp 10.0.0 h28b9765_0
    - llvmlite 0.36.0rc2 py36_0
    - mkl 2019.4 233
    - ncurses 6.2 h0a44026_1
    - numpy 1.11.3 py36hacdab7b_12
    - numpy-base 1.11.3 py36h6575580_12
    - openssl 1.1.1j h9ed2024_0
    - pip 21.0.1 py36hecd8cb5_0
    - python 3.6.12 h26836e1_2
    - readline 8.1 h9ed2024_0
    - setuptools 52.0.0 py36hecd8cb5_0
    - sqlite 3.33.0 hffcf06c_0
    - tbb 2020.3 h879752b_0
    - tbb-devel 2020.3 h879752b_0
    - tk 8.6.10 hb0a8c7a_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.11 h1de35cc_3
  run:
    - libcxx >=10.0.0
    - llvm-openmp >=10.0.0
    - llvmlite 0.36.*
    - numpy >=1.15
    - python >=3.6,<3.7.0a0
    - setuptools
  run_constrained:
    - cudatoolkit >=9.0
    - libopenblas !=0.3.6
    - scipy >=1.0
    - tbb >=2019.5,<=2020.3
test:
  requires:
    - cffi
    - clang_osx-64
    - clangxx_osx-64
    - intel-openmp
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb  >=2019.5
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
